import B34page from '@/pages/B_enterTibet/B3_4page'
import React from 'react'
function C5register() {
  return <B34page pageSta='登记' />
}

const MemoC5register = React.memo(C5register)

export default MemoC5register
